Package groovy.util

# Interface IFileNameFinder

public interface IFileNameFinder

## Method Summary

Modifier and Type
Method
Description
`List<String>`
`getFileNames(String basedir, String pattern)`
`List<String>`
`getFileNames(String basedir, String pattern, String excludesPattern)`

## Method Details

### getFileNames

List<String> getFileNames(String basedir, String pattern)

### getFileNames

List<String> getFileNames(String basedir, String pattern, String excludesPattern)